SAP Netwaver CVE-2015-7241 XML External Entity Injection vulnerability

Bugtraq ID: 76809
Class: Design Error
CVE: CVE-2015-7241
Remote: Yes
Local: No
Published: Sep 21 2015 12:00AM
Updated: Sep 21 2015 12:00AM
Credit: Lukasz Miedzinski
Vulnerable: SAP Netwaver 7.0
Not Vulnerable: SAP NetWeaver 7.01


 

Privacy Statement
Copyright 2010, SecurityFocus